#infoTabsAboutInNumbers {
	padding: 50px 0;
}

.about-in-numbers {
	display: block;
	padding: 0;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	list-style: none;
	max-width: 800px;
}

.about-in-numbers li {
	position: relative;
	display: inline-block;
	padding: 0;
	margin: 0;
	line-height: 100%;
	font-size: 100%;
	list-style: none;
	width: 25%;
	text-align: center;
	vertical-align: top;
	background: #eee;
}

.about-in-numbers li h3 {
	display: block;
	line-height: 80px;
	width: 90%;
	margin: 0 auto;
	color: #000;
	font-size: 30px;
	font-weight: 700;
	border-bottom: 1px solid #bbb;
	text-align: center;
}

.about-in-numbers li span {
	display: block;
	text-align: center;
	height: 70px;
	width: 90%;
	padding-top: 10px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 130%;
	margin: 0 auto;
}

@media all and (max-width: 500px) {
	.about-in-numbers li {
		width: 50%;
		margin-bottom: 10px;
	}
}

#infoTabsFld {
	margin: 50px 0 30px 0;
}

#infoTabsFld .opt-form-reg {
	padding: 30px 50px;
	margin: 0 auto;
	background: #fff;
	max-width: 600px;
}

#infoTabsFld h2 {
	text-align: center;
	padding: 1rem;
	font-weight: 600;
	font-size: 20px;
	background: #2b2b2b;
	color: #FFF;
}

#infoTabsFld .opt-form-reg-text {
	text-align: center;
	padding: 0 0 20px 0;
	color: #666;
}

#infoTabsFld input[type="text"] {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #f3f3f3;
	margin-bottom: 12px;
	min-width: 180px;
	padding: 0 12px;
	height: 48px;
	width: 100%;
	border: 0;
}

#infoTabsFld input[type="text"]:focus {
	background-color: #eeeeee;
}

#infoTabsFld textarea {
	font: normal normal 13px "roboto_ltregular" , arial , sans-serif;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #f3f3f3;
	margin-bottom: 8px;
	padding: 12px 12px;
	min-width: 180px;
	outline: none;
	height: 106px;
	resize: none;
	width: 100%;
	border: 0;
}

#infoTabsFld textarea:focus {
	background-color: #eeeeee;
}

#infoTabsFld label {
	font-size: 14px;
	display: block;
	margin-bottom: 8px;
}

#infoTabsFld .submit {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-decoration: none;
	text-align: center;
	line-height: 48px;
	margin-top: 8px;
	font-size: 14px;
	display: block;
	color: #ffffff;
	height: 48px;
	width: 212px;
}

#infoTabsFld .submit:active {
	position: relative;
	top: 1px;
}

#infoTabsFld .submit {
	background: #ff9601;
}

#infoTabsFld .submit:hover {
	background: #ffa800;
}

#infoTabsFld input[type="text"].opt-fld-error,
#infoTabsFld textarea.opt-fld-error {
	background: #fff3f3;
	color: #900;
	border: 1px solid #900;
}

#infoTabsFld .opt-form-reg-error {
	margin: 0 0 20px 0;
	padding: 20px;
	text-align: center;
	border: 2px solid #900;
	background: #fff3f3;
	color: #900;
	border-radius: 3px;
}

#infoTabsFld .opt-form-reg-seccess {
	margin: 0;
	padding: 20px;
	text-align: center;
	border: 2px solid #090;
	background: #f3fff3;
	color: #090;
	border-radius: 3px;
}
